Llamame
GRATIS
Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Acepto | Más información

Compatibilidad con WordPress

Compatibilidad con WordPress


Todos nuestros planes de hosting wordpress están especialmente preparados para ser totalmente compatibles con todas las versiones de wordpress y todas sus funciones.
 
Por defecto se instala en:
 
 
   - PHP 5.2 (o superior).
 
   - Mysql 5x (o superior).
 
   - Apache 2x(o superior).
 
   - Safe mode off
 
   - Posibilidad de cambio de permisos de directorios desde ftp.
 
   - curl.
 
Etc...